<nav fxLayout="row" fxLayoutAlign="space-between center">
  <div *ngIf="rla.isActive">
    <h2>Welcome Chef!</h2>
    <h3>Start preparing your menu...</h3>
  </div>
  <h2 *ngIf="!rla.isActive">{{ date | date: 'MMM yyyy' }}&nbsp;&nbsp;
    <a md-icon-button (click)="previous()">
      <md-icon>expand_less</md-icon>
    </a>
    <a md-icon-button (click)="next()">
      <md-icon>expand_more</md-icon>
    </a>
  </h2>
  <div>
    <button md-raised-button [routerLink]="['/chef']"
      [routerLinkActiveOptions]="{exact: true}"
       routerLinkActive #rla="routerLinkActive"
      [disabled]="rla.isActive"
      class="nav-button"
    >Menu</button>
    <button md-raised-button [routerLink]="['/chef/menus']"
      [routerLinkActiveOptions]="{exact: false}"
       routerLinkActive #rla2="routerLinkActive"
      [disabled]="rla2.isActive"
      class="nav-button"
    >Daily Menus</button>
    <button md-raised-button [routerLink]="['/chef/viewOrders']"
      [routerLinkActiveOptions]="{exact: false}"
       routerLinkActive #rla3="routerLinkActive"
      [disabled]="rla3.isActive"
      class="nav-button"
    >View Orders</button>
  </div>
</nav>
